{
  name: "Hearthflame Mask",
  spritenum: 760,
  fling: {
  	basePower: 60,
  },
  onBasePowerPriority: 15,
  onBasePower(basePower, user, target, move) {
  	if (user.baseSpecies.name.startsWith('Ogerpon-Hearthflame')) {
  		return this.chainModify([4915, 4096]);
  	}
  },
  onTakeItem(item, source) {
  	if (source.baseSpecies.baseSpecies === 'Ogerpon') return false;
  	return true;
  },
  forcedForme: "Ogerpon-Hearthflame",
  itemUser: ["Ogerpon-Hearthflame"],
  num: 2408,
  gen: 9,
}